apiVersion: drupal.webservices.cern.ch/v1alpha1
kind: DrupalSite
metadata:
  name: drupalsite-extraconfig
spec:
  siteUrl:
  - "drupalsite-extraconfig.webtest.cern.ch"
  version:
    name: "v9.2-1"
    releaseSpec: "RELEASE-2021.11.19T01-52-19Z"
  configuration:
    extraConfigurationRepo: "https://gitlab.cern.ch/drupal/paas/example-drupalsite-d8-extraconfig.git"
    extraConfigurationRepository:
      branch: "master"
      repositoryUrl: "https://gitlab.cern.ch/drupal/paas/example-drupalsite-d8-extraconfig.git"
    qosClass: "standard"
    databaseClass: "standard"
    diskSize: "1Gi"
